Subject: [DNSOP] Re: New individual draft for discussion: A DNS-Based Framework for Privacy-Preserving Identity
From: Houda Labiod <[email-masked]>
To: junzhang <[email-masked]>, Peter Thomassen <peter=[email-masked]>, Ondřej Surý<[email-masked]>
Cc: "[email-masked]" <[email-masked]>, Andrzej Duda <[email-masked]>, Maciej Korczynski <[email-masked]>, olivier hureau <[email-masked]>
Date: Tue, 17 Mar 2026 02:22:48 +0000
List-Id: IETF DNSOP WG mailing list <dnsop.ietf.org>

Dear Peter and Ondrej,

Thank you very much for your interest to our draft.
I do not know if you are in Shenzhen, if it is the  case it would be interesting if we could have Jun and myself a discussion with you ?
Please let us know. 
Best Regards
Houda 

-----Original Message-----
From: junzhang <[email-masked]> 
Sent: Monday, March 16, 2026 10:39 AM
To: Peter Thomassen <peter=[email-masked]>; Ondřej Surý <[email-masked]>
Cc: [email-masked]; Andrzej Duda <[email-masked]>; Houda Labiod <[email-masked]>; Maciej Korczynski <[email-masked]>; olivier hureau <[email-masked]>
Subject: RE: [DNSOP] Re: New individual draft for discussion: A DNS-Based Framework for Privacy-Preserving Identity

Dear Peter,
     Thank you for your interest. We do really mean that we will try with IETF 126 and will get the feedback during the discussion in IETF 125, and we  will let the list know the follow-up once we make our decision.

      Yours,
         Jun Zhang

-----Original Message-----
From: Peter Thomassen <peter=[email-masked]> 
Sent: Monday, March 16, 2026 9:03 AM
To: junzhang <[email-masked]>; Ondřej Surý <[email-masked]>
Cc: [email-masked]; Andrzej Duda <[email-masked]>; Houda Labiod <[email-masked]>; Maciej Korczynski <[email-masked]>; olivier hureau <[email-masked]>
Subject: Re: [DNSOP] Re: New individual draft for discussion: A DNS-Based Framework for Privacy-Preserving Identity

Hi Jun,

On 3/16/26 15:55, junzhang wrote:
>        Thank you for the comments. We do find that there are some proposals on the DNS-based framework in today’s side meetings. We will get some feedbacks from IETFers and decide whether side meeting or BoF is a good fit.

That seems like a good idea.

To prevent a misunderstanding: I consider it unlikely that any of the side meetings this week will agree to discuss your draft; they already have their own things on their agenda.

If you'd like to hold a side meeting, that would probably make most sense to do at IETF 126. Information on how to request a side meeting will be published at https://www.ietf.org/meeting/side-meetings/ in due time.

On a personal note, I'm quite interested in this topic and have had similar ideas before (under the name DNS-ID), although never published it. It would be nice if you could let me (or this list, in a short post) know where you end up taking this. Thanks!

Best,
Peter